## org.apache.poi.hdgf.chunks
Class ChunkTrailer

    java.lang.Object
      org.apache.poi.hdgf.chunks.ChunkTrailer

    public final class ChunkTrailer

extends java.lang.Object

A trailer that follows a chunk

Field Summary
`protected byte[]` `trailerData`

Constructor Summary
`ChunkTrailer(byte[] data, int offset)`

Method Summary
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### trailerData

    protected byte[] trailerData

Constructor Detail

### ChunkTrailer

    public ChunkTrailer(byte[] data,
                        int offset)

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.